/* base css */
@import url(/.shared-ja/themes/kaminogoya/theme-layout-only.css);

/* basic page elements */

body {
    font-family: 'trebuchet ms', helvetica, arial, sans-serif;
    font-size: 12px;
    letter-spacing: 0.05em;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'trebuchet ms', helvetica, arial, sans-serif;
    margin: 0;
    padding: 0;
}

blockquote {
    margin: 0;
    padding: 0 30px;
}

hr { margin: 20px 0 0 0; }

img {
height: auto;
}


/* -------------------- Links -------------------- */

a { color: #A2BB31; text-decoration: none; }
a:visited { color: #A2BB31; text-decoration: none; }
a:hover { color: #77796A; text-decoration: underline; }

#banner a { color: #E75C00; text-decoration: none; }
#banner a:visited { color: #E75C00; }
#banner a:hover { color: #A2BB31; }

.module-content a { color: #77796A; }
.module-content a:visited { color: #77796A; }
.module-content a:hover { color: #AEC349; text-decoration: underline; }

.entry-header a { text-decoration: none; color:#E75C00 }
.entry-header a:visited { text-decoration: none; color:#E75C00; }
.entry-header a:hover { text-decoration: underline; color:#A2BB31; }

.module-calendar .module-content a { color: #AEC349;}
.module-calendar .module-content a:visited { color: #AEC349; }
.module-calendar .module-content a:hover { color: #77796A; text-decoration: underline; }


.module-header a,
.trackbacks-header a,
.comments-header a,
.comments-open-header a,
.archive-header a {
color: #ADCB25;
text-decoration: none;
}

.module-header a:visited,
.trackbacks-header a:visited,
.comments-header a:visited,
.comments-open-header a:visited,
.archive-header a:visited {
color: #ADCB25;
text-decoration: none;
}

.module-header a:hover,
.trackbacks-header a:hover,
.comments-header a:hover,
.comments-open-header a:hover,
.archive-header a:hover {
color: #77796A;
text-decoration: underline;
}



/* -------------------- Headers -------------------- */

.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header {
/* ie win (5, 5.5, 6) bugfix */
p\osition: relative; 
width: 100%;
w\idth: auto;
margin: 0 0 20px 30px;
padding: 0;
color: #ADCB25;
font-size: 12px;
font-weight: bold;
line-height: 1.5;
text-transform: uppercase;
}

.layout-artistic .module-header,
.layout-artistic .trackbacks-header,
.layout-artistic .comments-header,
.layout-artistic .comments-open-header {
/* ie win (5, 5.5, 6) bugfix */
p\osition: relative; 
width: 100%;
w\idth: auto;
margin: 0 0 20px 20px;
padding: 0;
color: #ADCB25;
font-size: 12px;
font-weight: bold;
line-height: 1.5;
text-transform: uppercase;
}

.module-mmt-calendar .module-header,
.layout-timeline .module-recent-photos .module-header {
margin: 0;
padding: 0 15px;
color: #77796A;
background: transparent;
font-size: 13px;
font-weight: bold;
text-align: left;
}

.archive-header {
margin-top: 0;
margin-left: 0;
padding: 0 0 0 30px;
background: url(theme-image/dot_main.gif) left bottom no-repeat;
color: #E75C00;
font-size: 17px;
font-weight: bold;
line-height: 1.4;
}

.layout-one-column .archive-header {
margin-top: 25px;
margin-left: 0;
padding: 0 0 0 30px;
background: url(theme-image/dot_main1col.gif) left bottom no-repeat;
color: #E75C00;
font-size: 17px;
font-weight: bold;
line-height: 1.4;
}

.layout-artistic .archive-header {
margin: 10px 0 0 0;
padding: 0 0 0 30px;
background: url(theme-image/dot_main.gif) left bottom no-repeat;
color: #E75C00;
font-size: 17px;
font-weight: bold;
line-height: 1.4;
}

.layout-moblog2 .archive-header {
margin-top: 10px;
margin-left: 0;
padding: 0 0 0 30px;
background: url(theme-image/dot_main1col.gif) left bottom no-repeat;
color: #E75C00;
font-size: 17px;
font-weight: bold;
line-height: 1.4;
}

.trackbacks-header,
.comments-header,
.comments-open-header {
color: #E75C00;
padding: 20px 0 0 0;
margin: 0;
}

.module,
.module-about, 
.module-archives, 
.module-calendar, 
.module-presence, 
.module-elsewhere, 
.module-recent-comments,
.module-typelist,
.module-categories,
.module-update-list,
.module-recent-trackbacks,
.module-galleries {
padding: 0 0 30px 0;
background: #fff url(theme-image/dot_sub.gif) left 0.5em no-repeat;
}

.layout-moblog2 .module-about {
padding: 0 0 18px 0;
background: #fff url(theme-image/dot_sub.gif) left 0.5em no-repeat;
}

.layout-moblog1 .module-recent-photos {
padding: 0 0 30px 0;
background: #fff url(theme-image/dot_sub.gif) left 0.5em no-repeat;
}

.layout-one-column .module {
    padding: 0 0 30px 0;
    background: #fff url(theme-image/dot_sub1col.gif) left 0.5em no-repeat;
}

.layout-artistic .module-about, 
.layout-artistic .module-archives, 
.layout-artistic .module-calendar, 
.layout-artistic .module-presence, 
.layout-artistic .module-elsewhere, 
.layout-artistic .module-recent-comments,
.layout-artistic .module-typelist,
.layout-artistic .module-categories,
.layout-artistic .module-update-list,
.layout-artistic .module-recent-trackbacks,
.layout-artistic .module-galleries,
.layout-calendar .module-about, 
.layout-calendar .module-archives, 
.layout-calendar .module-calendar, 
.layout-calendar .module-presence, 
.layout-calendar .module-elsewhere, 
.layout-calendar .module-recent-comments,
.layout-calendar .module-typelist,
.layout-calendar .module-categories,
.layout-calendar .module-update-list,
.layout-calendar .module-recent-trackbacks,
.layout-calendar .module-galleries,
.layout-timeline .module-about, 
.layout-timeline .module-archives, 
.layout-timeline .module-calendar, 
.layout-timeline .module-presence, 
.layout-timeline .module-elsewhere, 
.layout-timeline .module-recent-comments,
.layout-timeline .module-typelist,
.layout-timeline .module-categories,
.layout-timeline .module-update-list,
.layout-timeline .module-recent-trackbacks,
.layout-timeline .module-galleries {
    padding: 0 0 30px 0;
    background: #fff url(theme-image/dot_subart.gif) left 0.5em no-repeat;
}

.layout-one-column .module-galleries {
    padding: 0 0 30px 0;
    background: #fff url(theme-image/dot_sub1col.gif) left 0.5em no-repeat;
}

.layout-artistic .module-galleries,
.layout-calendar .module-galleries {
    padding: 0 0 30px 0;
    background: #fff url(theme-image/dot_subart.gif) left 0.5em no-repeat;
}



/* -------------------- Contents -------------------- */

.trackbacks p {
margin: 0;
padding: 0;
line-height: 20px;
}

.trackbacks-info, 
.comment-content, 
.comment-footer {
margin: 0;
padding: 0;
}

.trackbacks-info p {
margin: 20px 0 0 0;
padding: 0;
}

.trackback-content, 
.comment-content {
margin: 20px 0 0 0;
padding: 0 0 5px 0;
background: #fff url(theme-image/dot_top.gif) left top no-repeat;
}

.trackback-content p, 
.comment-content p {
margin: 0;
padding: 20px 0 0 0;
}

.trackbacks-content {
margin: 0 0 0 20px;
padding: 0;
}

.trackback-content p,
.comment-content p,
.trackbacks-info p {
overflow: auto;
}

.comment {
margin: 0 0 0 20px;
padding: 0;
line-height: 20px;
}

.entry-more-link,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed {
font-size: 11px;
}

.entry-footer {
font-size: 11px;
line-height: 1.5em;
}

.entry-more-link {
font-size: 12px;
}

.trackback-footer, .comment-footer {
color: #C6C8B4;
font-family: 'Hiragino Kaku Gothic Pro W3', Osaka, 'MS PGothic', geneva, verdana, sans-serif;
background: #fff url(theme-image/dot_btm.gif) left 2.0em no-repeat;
height: 31px;
}

.comments-open-content {
margin: 20px 0 0 20px;
}

#comments-open-footer {
margin: 0 0 0 20px;
}

.layout-one-column #comments-open-footer {
margin: 0 0 50px 20px;
}

#comment-text {
width: 400px;
}

.layout-three-column #comment-text,
.layout-three-column-right #comment-text,
.layout-moblog1 #comment-text {
width: 300px;
}

.layout-artistic #comment-text,
.layout-artistic #comment-author,
.layout-artistic #comment-email,
.layout-artistic #comment-url,

.layout-calendar #comment-text,
.layout-calendar #comment-author,
.layout-calendar #comment-email,
.layout-calendar #comment-url,

.layout-moblog2 #comment-text,
.layout-moblog2 #comment-author,
.layout-moblog2 #comment-email,
.layout-moblog2 #comment-url,

.layout-timeline #comment-text,
.layout-timeline #comment-author,
.layout-timeline #comment-email,
.layout-timeline #comment-url {
width: 210px;
}


.trackback-content, .trackback-footer, .comment-content, .comment-footer {
background-color: #FDFEFB;
} 

.archive {
position: static;
overflow: hidden;
clear: both;
width: 100%;
margin-bottom: 0;
}

.archive-content {
margin: 5px 0 0 0;
padding: 0 0 30px 0;
}



/* -------------------- page layout -------------------- */

body {
color: #36372D;
background: #fff url(theme-image/bg_ptn.jpg) left top repeat-x;
}

.layout-one-column #container,
.layout-two-column-left #container,
.layout-two-column-right #container,
.layout-three-column #container,
.layout-three-column-right #container,
.layout-artistic #container,
.layout-calendar #container,
.layout-moblog1 #container,
.layout-moblog2 #container,
.layout-timeline #container { 
width: 810px; 
background: #fff url(theme-image/body_btm.jpg) left bottom no-repeat; 
margin-top: 0; 
margin-bottom: 30px; 
}

#container-inner { 
margin: 0; 
padding: 0 0 70px 0;
}

#banner { margin: 0; }

#banner-inner {
width: 810px; 
height: 219px;
background: url(theme-image/banner_bg.jpg) top left no-repeat;	
}

.banner-user {
width: 70px;
margin-top: 4px;
font-size: 10px;
}

.banner-user-photo { 
border: 3px double #fff; 
}

#banner-header {
margin: 0;
padding: 155px 15px 0 160px;
color: #E75C00;
font-size: 40px;
font-weight: normal;
line-height: 1;
}

#banner-description {
margin: 0;
padding: 5px 15px 0 160px;
color: #B5C471;
font-family: "trebuchet ms", verdana, sans-serif;
font-size: 13px;
font-weight: bold;
line-height: 1.125;
}


/* nav and footer */

#nav,
#footer {
    position: absolute;
}

#nav {
    top: 200px;
    left: 150px;
    width: 410px;
}

#footer {
    bottom: 25px;
    left: 100px;
    width: 670px;
}

#nav .nav-list-item,
#footer .footer-list-item {
    border-right: 1px solid #e5e5e5;
}

#nav .last-nav-list-item,
#footer .last-footer-list-item {
    border-right-width: 0;
}

#nav .nav-list-item a,
#footer .footer-list-item a {
    padding-top: 2px;
    padding-bottom: 2px;
}


#pagebody {
background: url(theme-image/bodybg_ptn.jpg) top left repeat-y;
}

#pagebody-inner {
background: url(theme-image/bodybg_top.jpg) top left no-repeat;	
}

#alpha, #beta, #gamma, #delta {
float: left;
margin: 0;
}

#alpha-inner, #beta-inner, #gamma-inner, #delta-inner {
padding: 0;
}

#alpha { width: 255px; }
#beta { width: 445px; }

#gamma, #delta { width: 200px; }

.date-header {
margin-top: 0;
padding: 10px 0 5px 0;
color: #E75C00;
background: transparent;
font-family: "trebuchet ms", verdana, sans-serif;
font-size: 11px;
font-weight: bold;
text-transform: uppercase;
}

.layout-one-column .date-header {
margin-top: 0;
padding: 30px 0 5px 0;
color: #E75C00;
background: transparent;
font-family: "trebuchet ms", verdana, sans-serif;
font-size: 11px;
font-weight: bold;
text-transform: uppercase;
}

.entry {
margin: 0;
padding: 0;
}

.entry-header {
margin: 0 0 20px 0;
padding: 20px 0 0 30px;
background: url(theme-image/dot_main.gif) left bottom no-repeat;
color: #E75C00;
font-size: 17px;
font-weight: bold;
line-height: 1.4;
}

.layout-one-column .entry-header {
margin-top: 25px;
padding: 0 0 0px 30px;
background: url(theme-image/dot_main1col.gif) left bottom no-repeat;
color: #E75C00;
font-size: 17px;
font-weight: bold;
line-height: 1.4;
}

.entry-content { 
margin: 0;
}

.entry-body p,
.archive-content p {
margin: 20px 0 0 0;
padding: 0;
line-height: 23px;
overflow: visible; /* For Mac IE 5 */
/*\*/
overflow: hidden;
/**/
}


.entry-body ul {
padding-top: 10px;
}

.entry-body ul li {
margin: 0;
padding: 0;
}

.entry-body ul li img {
margin: 0;
padding: 0 5px;
}

.entry-more-link { 
font-weight: normal; 
}

.entry-footer {
margin: 0 0 30px 0;
padding: 20px 0 0 0;
color: #C6C8B4;
font-weight: normal;
font-family: 'Hiragino Kaku Gothic Pro W3', Osaka, 'MS PGothic', geneva, verdana, sans-serif;
}

.layout-calendar .entry-footer {
margin: 0;
padding: 20px 0 10px 0;
color: #C6C8B4;
font-weight: normal;
font-family: 'Hiragino Kaku Gothic Pro W3', Osaka, 'MS PGothic', geneva, verdana, sans-serif;
}

.content-nav { 
margin: 0; 
padding: 20px 0 20px 0;
text-align: left;
color: #C6C8B4;
font-size: 10px;
font-family: 'Hiragino Kaku Gothic Pro W3', Osaka, 'MS PGothic', geneva, verdana, sans-serif;
}

.layout-one-column .content-nav { 
margin: 0; 
padding: 40px 0 0 0;
text-align: left;
color: #C6C8B4;
font-size: 10px;
font-family: 'Hiragino Kaku Gothic Pro W3', Osaka, 'MS PGothic', geneva, verdana, sans-serif;
}

.layout-three-column .content-nav,
.layout-three-column-right .content-nav,
.layout-moblog1 .content-nav { 
margin: 0; 
padding: 10px 0 20px 0;
text-align: left;
color: #C6C8B4;
font-size: 10px;
font-family: 'Hiragino Kaku Gothic Pro W3', Osaka, 'MS PGothic', geneva, verdana, sans-serif;
}



/* -------------------- modules -------------------- */

.module { color: #77796A; }

.module-content { 
margin: 0;
font-family: 'Hiragino Kaku Gothic Pro W3', Osaka, 'MS PGothic', geneva, verdana, sans-serif;
font-size: 11px;
}

.module-calendar .module-content { margin: 10px 5px 0 20px; }
.module-mmt-calendar .module-content table,
.module-calendar .module-content table { font-size: 11px; }
.module-calendar .module-content td { padding: 3px 0 0 0; }

.module-powered { margin: 0; padding: 0; }
.module-powered .module-content {margin: 0 10px 30px 25px; padding: 0;}

.module-photo { border: 0; background: none; }

.module-photo .module-content { margin: 0 10px 30px 10px; }

.layout-one-column .module-photo .module-content { margin: 0 10px 30px 30px; text-align: left;}

.layout-artistic .module-photo .module-content,
.layout-calendar .module-photo .module-content,
.layout-timeline .module-photo .module-content { margin: 0 10px 30px 20px; text-align: left;}

.module-photo img { border: 0; }

.module-content { 
margin: 0 10px 30px 25px; 
}

.module-archives .module-content,
.module-update-list .module-content,
.module-recent-trackbacks .module-content,
.module-categories .module-content,
.module-typelist .module-content,
.module-recent-comments .module-content { margin: 5px 0 0 0; }
.module-presence .module-content,
.module-elsewhere .module-content { margin: 10px 10px 0 23px; }

.module-list-item {
padding: 5px 0 0 35px;
background: url(theme-image/arrow.gif) 23px 0.6em no-repeat;
margin: 0 10px 0 0;
line-height: 1.2;
}

.layout-artistic .module-list-item,
.layout-calendar .module-list-item,
.layout-timeline .module-list-item {
padding: 5px 20px 0 35px;
background: url(theme-image/arrow.gif) 23px 0.6em no-repeat;
margin: 0 10px 0 0;
line-height: 1.2;
}

.archive-list-item {
padding: 5px 0 0 40px;
background: url(theme-image/arrow.gif) 20px 0.65em no-repeat;
margin: 0 10px 0 0;
line-height: 1.2;
}


/* ----- TypeList ----- */

.typelist-plain .module-list-item {
padding: 5px 0 0 0;
background: none;
}

.layout-artistic .typelist-plain .module-list,
.layout-calendar .typelist-plain .module-list,
.layout-timeline .typelist-plain .module-list {
padding: 5px 30px 0 0;
background: none;
}

.module-typelist .typelist-plain .module-list-item {
padding: 10px 0 0 25px;
background: none;
}

.typelist-thumbnailed { 
margin: 0 0 20px 0; 
}

.typelist-thumbnailed .module-list-item {
margin: 1px 0 0 20px;
border: 1px solid #F4F8E1;
padding: 5px 0 0 0;
background: transparent;
}

.layout-artistic .typelist-thumbnailed .module-list-item,
.layout-calendar .typelist-thumbnailed .module-list-item,
.layout-timeline .typelist-thumbnailed .module-list-item {
margin: 1px 30px 0 20px;
border: 1px solid #F4F8E1;
padding: 5px 0 0 0;
background: transparent;
}

.typelist-thumbnail { 
background: #e2ecf3; 
}

.module-featured-photo { width: 445px; }
.module-featured-photo .module-content { margin: 15px 0 5px 15px; }
.module-featured-photo img { width: 415px; }

.module-recent-photos { 
border: 0; 
padding: 10px 0 0 0; 
}

.module-recent-photos .module-content { margin-left: 15px; }
.module-recent-photos .module-list { margin: 0; }
.module-recent-photos .module-list-item {
width: 64px; /* mac ie fix */
margin: 0 6px 6px 0;
padding: 0;
background: none;
}

.layout-moblog1 .module-recent-photos .module-list-item {
width: 64px; /* mac ie fix */
margin: 0 0 6px 5px;
padding: 0;
background: none;
}

.module-recent-photos .module-list-item a {
border: #DDE69D 1px solid;
padding: 1px;
background: #FFF;
}

.module-recent-photos .module-list-item a:hover {
border-color: #77796A;
background: #FFF;
}


/* Mini-Profile Module */

.module-miniprofile {
	background-image: none;
}

.module-miniprofile .module-content {
	margin: 0 0 0 15px;
}


/* -------------------- one-column -------------------- */

.layout-one-column #alpha {
margin: 0;
padding: 0;
overflow: hidden;
}

.layout-one-column #alpha-inner {
border: none;
padding: 0 60px 0 120px;
margin: 0;
}



/* -------------------- two-column-left -------------------- */

.layout-two-column-left #alpha { 
width: 280px; 
}

.layout-two-column-left #alpha-inner {
margin: 30px 10px 0 90px;
padding: 0;
}

.layout-two-column-left #beta { 
width: 530px; 
}

.layout-two-column-left #beta-inner {
margin: 20px 50px 0 20px;
padding: 0;
}



/* -------------------- two-column-right -------------------- */

.layout-two-column-right #alpha {
width: 600px;
}

.layout-two-column-right #alpha-inner {
margin: 30px 30px 0 110px;
padding: 0;
}

.layout-two-column-right #beta {
width: 210px;
}

.layout-two-column-right #beta-inner {
margin: 0 30px 0 0;
padding: 0;
}



/* -------------------- three-column -------------------- */

.layout-three-column #alpha {
width: 250px;
}

.layout-three-column #alpha-inner {
border: none;
padding: 0;
margin: 30px 0 0 90px;
}

.layout-three-column #beta {
width: 370px;
}

.layout-three-column #beta-inner {
border: none;
padding: 0;
margin: 20px 20px 0 20px;
}

.layout-three-column #gamma {
width: 190px;
}

.layout-three-column #gamma-inner {
border: none;
padding: 0;
margin: 0 30px 0 0;
}

/* -------------------- three-column-right -------------------- */

.layout-three-column-right #alpha {
width: 370px;
}

.layout-three-column-right #alpha-inner {
border: none;
padding: 0;
margin: 30px 0 0 90px;
}

.layout-three-column-right #beta {
width: 250px;
}

.layout-three-column-right #beta-inner {
border: none;
padding: 0;
margin: 0 20px 0 20px;
}

.layout-three-column-right #gamma {
width: 190px;
}

.layout-three-column-right #gamma-inner {
border: none;
padding: 0;
margin: 0 30px 0 0;
}


/* -------------------- artistic tweaks -------------------- */

.layout-artistic #alpha {
width: 350px;
}

.layout-artistic #alpha-inner {
padding: 0;
margin: 30px 10px 0 100px;
}

.layout-artistic #beta {
width: 460px;
}

.layout-artistic #beta-inner {
padding: 0;
margin: 0;
}

.layout-artistic #gamma{
margin: 0;
padding: 10px 0 0 0;
width: 210px;
}

.layout-artistic #gamma-inner { 
margin: 0;
padding: 0;
}

.layout-artistic #delta {
margin: 0;
padding: 10px 0 0 0;
width: 210px;
}

.layout-artistic #delta-inner { 
margin: 0;
padding: 0;
}



/* -------------------- calendar tweaks -------------------- */

.layout-calendar #alpha {
width: 350px;
}

.layout-calendar #alpha-inner {
padding: 0;
margin: 30px 10px 0 100px;
}

.layout-calendar #beta {
width: 460px;
}

.layout-calendar #beta-inner {
padding: 0;
margin: 0;
}

.layout-calendar #gamma{
margin: 0;
padding: 10px 0 0 0;
width: 210px;
}

.layout-calendar #gamma-inner { 
margin: 0;
padding: 0;
}

.layout-calendar #delta {
margin: 0;
padding: 10px 0 0 0;
width: 210px;
}

.layout-calendar #delta-inner { 
margin: 0;
padding: 0;
}

.module-mmt-calendar { 
width: 440px; 
margin: 0; 
padding-top: 0;
}

.module-mmt-calendar .module-content { 
margin: 15px 0 15px 15px; 
}

.module-mmt-calendar table {
width: 405px;
background: #fff;
}

.module-mmt-calendar th {
color: #9BB72B;
border-top: 1px solid #fff;
border-right: 1px solid #F4F8E1;
border-bottom: 1px solid #D8E28D;
padding: 2px;
text-align: right;
font-weight: bold;
}

.module-mmt-calendar td {
border-top: 1px solid #fff;
border-right: 1px solid #F4F8E1;
border-bottom: 1px solid #D8E28D;
padding: 2px;
text-align: right;
font-weight: normal;
background: #fff url() left top repeat-x;
}

th.weekday-7, td.day-7, td.day-14, td.day-21, td.day-28, td.day-35, td.day-42 {
border-right: none;
}

.day-photo a {
border: #bbb 1px solid;
padding: 1px;
background: #e7e7ec;
}

.day-photo a:hover {
border-color: #235961;
background: #e7e2c6;
}



/* -------------------- moblog1 tweaks -------------------- */

.layout-moblog1 #alpha {
width: 250px;
}

.layout-moblog1 #alpha-inner {
border: none;
padding: 0;
margin: 30px 10px 0 90px;
}

.layout-moblog1 #beta {
width: 370px;
}

.layout-moblog1 #beta-inner {
border: none;
padding: 0;
margin: 20px 20px 0 20px;
}

.layout-moblog1 #gamma {
width: 190px;
}

.layout-moblog1 #gamma-inner {
border: none;
padding: 0;
margin: 0 30px 0 0;
}

.layout-moblog1 .module-recent-photos { margin: 0; }
.layout-moblog1 .module-recent-photos .module-content { margin: 10px 0 0 15px; }



/* -------------------- moblog2 tweaks -------------------- */

.layout-moblog2 #alpha {
width: 175px;
}

.layout-moblog2 #alpha-inner {
border: none;
padding: 30px 0 0 0;
margin: 0 0 0 90px;
}

.layout-moblog2 #beta {
width: 305px;
}

.layout-moblog2 #beta-inner {
border: none;
padding: 0;
margin: 25px 10px 0 10px;
}

.layout-moblog2 #gamma {
width: 155px;
}

.layout-moblog2 #gamma-inner {
border: none;
padding: 0;
margin: 0;
}

.layout-moblog2 #delta {
width: 175px;
}

.layout-moblog2 #delta-inner {
border: none;
padding: 0;
margin: 0 20px 0 0;
}

.layout-moblog2 .module-photo .module-content { margin: 10px; }
.layout-moblog2 .module-photo .module-content img { width: 100px; height: auto; }

.layout-moblog2 .module-recent-photos { margin: 0; }
.layout-moblog2 .module-recent-photos .module-content { margin: 10px 0 0 10px; }



/* -------------------- timeline tweaks -------------------- */

.layout-timeline #alpha {
width: 350px;
}

.layout-timeline #alpha-inner {
padding: 0;
margin: 30px 10px 0 100px;
}

.layout-timeline #beta {
width: 460px;
}

.layout-timeline #beta-inner {
padding: 0;
margin: 0 30px 0 0;
}

.layout-timeline #beta #gamma{
margin: 0;
padding: 10px 0 0 0;
width: 210px;
}

.layout-timeline #beta #gamma-inner { 
margin: 0;
padding: 0;
}

.layout-timeline #beta #delta {
margin: 0;
padding: 10px 0 0 0;
width: 210px;
}

.layout-timeline #beta #delta-inner { 
margin: 0;
padding: 0;
}

.layout-timeline .module-recent-photos .module-content {
    margin: 10px 0 0 15px;
}

.layout-timeline .module-recent-photos .module-list-item {
    margin: 0 10px 10px 0;
}

div.module-widget,
div.module-widget h2.module-header,
div.module-widget div.module-content,
div.module-widget div.module-content ul.module-list
div.module-widget div.module-content ul.module-list li.module-list-item,
div.module-widget div.module-content ul.module-list li.module-list-item a {
    background: none ! important;
    text-align: center;
    padding-right: 0 ! important;
    padding-left: 0 ! important;
    margin-left: 0 ! important;
    margin-right: 0 ! important;
    list-style-type: none ! important;
}

.module-subscribe,
.module-syndicate,
.module-powered,
.module-email {
    padding: 0;
    background-image: none;
}

body.layout-one-column div.module-subscribe,
body.layout-one-column div.module-syndicate,
body.layout-one-column div.module-powered,
body.layout-one-column div.module-email,
body.layout-one-column div.module-photo {
    padding: 0;
    background-image: none;
}

.module-subscribe .module-content,
.module-syndicate .module-content,
.module-powered .module-content,
.module-email .module-content {
    margin: 0 0 15px 15px;
}

/* Search Results */

.search-subheader {
    margin-top: 10px;
    margin-bottom: 15px;
}

.search-results .comment {
    margin-left: 0px;
}

.search-results .comment-content {
    margin-top: 10px;
    background: none;
}

.search-results .comment-content p {
    padding: 0px 5px 5px 5px;
}

.search-results .comment-footer {
    padding-top: 10px;
    margin-bottom: 40px;
    background: none;
}
